# -*-coding:utf-8-*-
from api import Api
import requests
import time
import datetime
import sys
import io
import json

def loadConfig():
    with io.open('config.json', "r+") as fin:
        return json.load(fin)

def insert_log():
    # result = api.insert_log_v1(config)
    # print("v1接口result: "+result.json())
    result = api.insert_log_v2(config)
    print(result.json())

if __name__ == "__main__":
    api = Api()
    config=loadConfig()
    insert_log()
    # result = api.select_log_info(config)
    # print(result.json())